EAGLE AutoRouter Statistics:

Job           : C:/Users/jgurzoni/Documents/Futebol Robos/F180/Eletronica/PCBs/main revC/F180-2010_revC.brd

Start at      : 02:39:49 (3/31/2013)
End at        : 02:39:58 (3/31/2013)
Elapsed time  : 00:00:09

Signals       :   319   RoutingGrid: 5 mil  Layers: 2
Connections   :   901   predefined:  901 ( 606 Vias )

Router memory :   5499620

Passname          :     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:00  00:00:02  00:00:02  00:00:03  00:00:02
Number of Ripups  :         0         0         0         0         0
max. Level        :         0         0         0         0         0
max. Total        :         0         0         0         0         0

Routed            :         0         0         0         0         0
Vias              :         0         0         0         0         0
Resolution        :   100.0 %   100.0 %   100.0 %   100.0 %   100.0 %

Final             : 100.0% finished
